@charset "UTF-8";

/* GUT GlobalSetting ver.1.15 */
body,p,div,img,form,ul,ol,li,input,select {
	margin: 0px;
	padding: 0px;
	line-height: 1;
  transition: all 0.3s;
}
img {
	border: none;
}
h1,h2,h3,h4,h5,h6,dl,dt,dd {
	font-size: medium;
	font-weight: normal;
	line-height: 1;
	margin: 0px;
	padding: 0px;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}
body {
  font-family: "Yu Gothic", YuGothic, sans-serif;
  -webkit-text-size-adjust: 100%;
  position:relative;
}

a {
  color: inherit;
  text-decoration: none;
  transition: all 0.3s;
}

a:hover {
  text-decoration: underline;
}

p {
  font-size: 15px;
  color: #000;
}

.clear {
	clear: both;
}
.xsmall {
	font-size:71%;
	line-height:1.5em;
}
.small {
	/* font-size:0.63em;
	line-height: 1.13em; */
	font-size:85%;
	line-height:1.5em;
}
.normal {
	/* font-size:0.75em;
	line-height:1.13em; */
	font-size:100%;
	line-height:1.5em;
}
.large {
	/*  font-size:0.88em;
	line-height:1.25em; */
	font-size:114%;
	line-height:1.5em;
}
.xlarge {
	/* font-size:1em;
	line-height:1.25em; */
	font-size:128%;
	line-height:1.5em;
}
.ta-left {
  text-align: left;
}
.ta-center {
  text-align: center;
}
.ta-right {
  text-align: right!important;
}
.mrgT0 { margin-top: 0px; }
.mrgT5 { margin-top: 5px; }
.mrgT10 { margin-top: 10px; }
.mrgT15 { margin-top: 15px; }
.mrgT20 { margin-top: 20px; }
.mrgT30 { margin-top: 30px; }
.mrgT40 { margin-top: 40px; }
.mrgT50 { margin-top: 50px; }
.mrgT60 { margin-top: 60px; }
.mrgB0 { margin-bottom: 0px;}
.mrgB5 { margin-bottom: 5px;}
.mrgB10 { margin-bottom: 10px; }
.mrgB15 { margin-bottom: 15px; }
.mrgB20 { margin-bottom: 20px; }
.mrgB30 { margin-bottom: 30px; }
.mrgB40 { margin-bottom: 40px; }
.mrgB60 { margin-bottom: 60px; }

.fontBold { font-weight: bold; }

/* clearfix */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

.floatl {
  float: left;
}
.floatr {
  float: right;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
.caution {
  color: #ff0000;
}
.indent-block{
  padding-left: 1em;
}
.indent-block p{
  line-height: 1.7em;
}
.indent-text {
  display: block;
  margin-left: 1em;
  padding-left: 1em;
  text-indent: -1em;
}
.indent-text-4em {
  padding-left: 4em;
  text-indent: -4em;
}
.listhalf {
  font-size: 0;
  list-style-type: none;
}

.listhalf li {
  font-size: 15px;
  line-height: 1.7em;  
  text-align: left;
}

.listhalf .item {
  width: 50%;
  display: inline-block;
  vertical-align: top;
}

.listhalf li a {
  line-height: 1.7em;
  color: #005ead;
}
.listhalf li a:after {
  content: "";
  width: 15px;
  height: 15px;
  display: inline-block;
  margin: 0 0 0 5px;
  background: url(../images/arrow_circle.png) no-repeat right center;
  background-size: 15px auto;
  vertical-align: text-top;
}

.listhalf li ul {
  margin: 0 0 0 10px;
  list-style-type: none;
}
@media screen and (max-width: 750px) { 
  .listhalf li {
    font-size: 14px;
  }
  .listhalf .item {
      width: 100%;
  }
}

:placeholder-shown {
    color: #ccc; }
::placeholder  {
    color: #ccc;
}
/* Google Chrome, Safari, Opera 15+, Android, iOS */
::-webkit-input-placeholder {
    color: #ccc; }
/* Firefox 18- */
:-moz-placeholder {
    color: #ccc; opacity: 1; }
/* Firefox 19+ */
::-moz-placeholder {
    color: #ccc; opacity: 1; }
/* IE 10+ */
:-ms-input-placeholder {
    color: #ccc; }
